/* CSS Document */
* { margin:0; padding:0;}

body#body{ 
  background:url(images/bg.gif) top repeat-x;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#1b1b1b;
}

ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

table{border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a { color:#cd0021; outline:none; text-decoration:none; }
a:hover { text-decoration:underline; }
img, a img { border:0;}

.clear { clear:both;}

fieldset { border:1px solid #bfc2c8; overflow:hidden; position:relative;}
fieldset legend { color:#016baf;}
html.js fieldset.collapsed legend { display:inline;}
/*html.js fieldset.collapsible legend a { background:url(images/a5.gif) no-repeat 5px 7px;}
html.js fieldset.collapsed legend a { background:url(images/a4.gif) no-repeat 5px 6px;}*/

fieldset a { color:#dd621e;}
fieldset .tips { font-size:10px;}

.min-width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 11040)? "1140px" : "100%"); min-width:1040px;}
#main { margin:0 auto; width:1080px;}

table.system-status-report th, thead th { border-bottom:1px solid #bfc2c8; color:#000000; font-size:13px; }
thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #bfc2c8;}

/*------HEADER------*/
#header { padding:0px;}

.head-row1 { height:30px; width:100%; overflow:hidden;}
.head-row1 .col1 { float:left;}
.head-row1 .share { float:right;}
.head-row1 .col2 { float:right}

.head-row2 { width:100%; }

.head-row3 { height:31px; width:100%; overflow:hidden; background:url(images/bg-menu3.gif) top repeat-x; border-top:2px solid #000000;}



.logo { }
#masthead { width:100%; height:100%; }
#masthead td { vertical-align: middle; height:84px; }
#masthead .title { display:none; }
#masthead div.block { border:none; background-color: #fff; }
#masthead div.block .content { overflow:visible; font-family:Georgia, "Times New Roman", Times, serif; line-height:normal; font-size:15px;} 
#masthead-left, #masthead-right { width: 180px; }
#masthead-center { padding: 10px 0; }
h1.site-name { font-size:45px; padding:35px 10px 0px 30px; font-family:"Trebuchet MS"; text-transform:capitalize; font-weight:bold;}
h1.site-name a { color:#343434; text-decoration:none; font-weight:normal; line-height:30px;}
.slogan { padding:4px 0px 0px 12px; color:#343434; font-size:12px; text-transform:none; float:left;}
.slogan-img { margin:107px 0px 0px 425px;}

.pr-menu {overflow:hidden; padding-left:35px;}
ul.primary-links {margin:0px; padding:0px; list-style:none; text-align:center;}
ul.primary-links li { float:left; padding:0px 3px 0px 0px;}
ul.primary-links li a { color:#252525; text-decoration:none; text-transform:uppercase; font-size:12px; display:block; padding:8px 65px 13px 0px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif;}
ul.primary-links li a:hover { text-decoration:underline; color:#ca3434;}
ul.primary-links li.last a{ padding-right:0;}

.sec-menu, .sec-menu ul { display:inline; }

.welcome { color:#fff; padding-right:25px; vertical-align:middle; }


/*----Breadcrumb-----*/
.head-row1 .col1 { padding:9px 55px 2px 0px; color:#b7b7b7; font-size:11px; font-weight:normal; text-align:left;}
.head-row1 .col1 a { color:#b7b7b7; text-decoration:none; padding:0px 2px 0px 2px; text-transform:none; vertical-align:middle; font-weight:normal;}
.head-row1 .col1 a:hover { text-decoration:underline; color:#FFF}
.head-row1 .share { padding-top:4px; }

/* footer */
#footer { color:#838383; font-size:12px; font-weight:normal; text-align:center; width:100%; overflow:hidden; font-family:Tahoma, Geneva, sans-serif}
.foot { text-align:left; margin:0 auto; width:960px; padding:5px 0px 30px 0px; border-top:2px solid #000}
#footer a { color:#838383; }
#footer .foot span { padding-left:21px;}
.footer-links { float: right; padding-right: 21px; }

/* footer end */


/*------CORNERS------*/
div.block { margin-bottom:4px; color:#363638; position:relative; overflow:hidden; border:1px solid #d5d5d5; border-top:2px solid #575757; }
.block .content { padding:0px 0px 5px 10px; overflow:hidden;}
.clear-block { padding:0px 20px 0px 18px;}
.admin .clear-block { padding:0px;}

.list-col { float:left; margin-right:70px;}
.list-col2 { float:left;}

.pic { margin:0px -1px 20px -1px;}

h4 {color:#000; font-size:22px; font-weight:normal; padding-bottom:10px; padding-top:10px;}

.blocks { overflow:hidden; width:100%; padding-top:30px;}
.blocks div { background:url(images/bg-blocks.gif) top repeat-x #fafafa; width:209px; float:left; overflow:hidden;}
.blocks div h4 {adding:12px 0px 30px 45px;}
.blocks div .inner{ padding:18px 0px 35px 15px;}
.blocks div a { color:#1579d9;}
.list, .list2 { margin-right:3px;}
.blocks div ul { margin-left:6px; margin-bottom:30px;}

.blocks2 { overflow:hidden; width:100%;}
.blocks2 .inner { padding:0px 0px 15px 0px;}
.blocks2 div.list, .blocks2 div.list2 { float:left; width:200px;}
.blocks2 div.list3 { width:170px; float:left;}
.blocks2 div ul { margin-left:6px;}

.events { width:100%; overflow:hidden; padding-bottom:20px;}
.events .list { float:left; width:288px;}

.links-indent { padding:3px 10px 0px 20px; overflow:hidden; text-align:center; }
#cont-col .links-indent ul.links li { float:left; padding-right:15px; padding-left:0;}
#cont-col .links-indent ul.links li a { display:block; text-decoration:none; color:#cd0021; }
#cont-col .links-indent ul.links li a:hover { text-decoration:underline;}
/*-----------------*/

#cont { overflow:hidden; width:100%; padding-top:20px;}

#left-col { width:190px; margin-right:-190px; float:left; position:relative;}
#left-col .ind { padding:0px 4px 20px 0px;}

#cont-col { float:left; width:100%;}
#cont-col .ind { padding:0px 193px 20px 191px; /*float:left;*/}

#right-col { width:190px; float:left;  margin-left:-190px; position:relative;}
#right-col .ind { padding:0px 0px 20px 4px;}

/**************---TITLES---**************/
h1 { color:#444b4e; font-size:18px; font-weight:normal;}
h1.title { background:none; font-size:17px;}
h1.title a {color:#000; text-decoration:none; font-size:16px; line-height:normal; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase;}
h1.title a:hover{text-decoration:underline; color:#cd0021;}
#tabs-wrapper h2 { background:none; color:#000000 !important; padding-bottom:10px; font-size:18px; font-weight:normal;}
h2 { font-size:22px; color:#000; padding:10px 0px 7px 0px; text-transform:capitalize; width:100%; font-weight:normal;}
h2.with-tabs { padding-left:0px; padding-top:10px;}
.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#444b4e; font-size:12px; line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}

h3 { color:#424242; padding:5px 0px;}
h3 a {color:#424242; text-decoration:none;}

.block .title { padding:0; width:100%; text-align:center; background:url(images/bg-menu2.gif) top repeat-x; }
.title h3 { color:#222222; font-size:12px; font-weight:bold; padding:4px 0px 4px 0px; margin:0px 10px 0px 10px; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif; border-bottom:0px solid #222222; line-height:15px;}

.admin-panel h3 { color:#000000; font-size:13px;}

.submit { padding:7px 0px 0px 0px; margin:0px 0px 0px 20px; }
/* background:url(images/bg-submit.gif) bottom left no-repeat; */
.submitted, .submit .submitted, .submit .taxonomy { font-size:12px; line-height:normal; font-weight:normal;}
/*.submitted, .submitted a { color:#000;}*/
.read-more { font-size:12px; }

/***************/

#comments { /*border:1px solid #D5D5D5;*/ }
.comment { margin:5px 10px 20px 10px; padding:0 5px 0 5px; clear:both; border-top:solid 1px #D5D5D5; }
.comment h3 { background:none;}
.comment h3 a{ color:#2a2a2a; font-size:15px;}
.comment .title { padding-left:0px; padding-bottom:10px;}
.comment .submitted { margin-left:0px; padding-bottom:10px; color:#474849;}
.comment .submitted a { color:#474849;}
.comment .submitted a:hover { color:#cd0021;;}
.comment .picture { float:left; padding:9px 5px 5px 0px; }
.comment ul.links { display:inline; padding-left: 5px; }
.comment-bottom { text-align:right; }

.view-comments-recent .views-row { margin-bottom: 15px; clear:both; padding: 0 5px 0 5px; }
.view-comments-recent .views-row .views-field-cid { text-align:right; color:#474849; padding-top:5px; }

.indented { margin-left:30px; }

.content { color:#222; line-height:17px; font-size:13px;}
.node .content span { color:#222222;}
.node .content a { color:#cd0021; text-decoration:none; }
/*.node .content font { color:#1e5c9b; font-size:12px;}
.node .content font a { color:#1e5c9b; font-weight:bold; }*/
.content a:hover{ text-decoration:underline;}

/*.node { width:79%; padding-bottom:22px; margin-bottom:5px; border:1px solid #d5d5d5}*/
.node { width:99%; padding-bottom:22px; margin-bottom:5px; border:1px solid #d5d5d5}
.node .content, #contact-mail-page { padding:0px 15px 5px 17px; overflow:hidden;}
.node div.links { padding-top:5px; padding-bottom:2px; text-align:center; font-size:12px; }
.node .title {padding:12px 15px 0px 18px;}
.node .picture { float:left; padding:12px 5px 5px 15px; }
.node .share-widget { float:right; margin-top:10px; }

.block ul.menu { font-size:11px; line-height:15px; }
.block .more-link, .block .view-footer { font-size:11px;margin: 0 10px; }

/*---------------------*/

/*----NAVIGATION----*/
#block-user-1 .content ul.menu { padding-left:0px; padding-bottom:0px; width:100%;}
#block-user-1 .content ul.menu li ul.menu { padding-left:13px; width:auto;}
#block-user-1 .content ul.menu li { padding:0px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;line-height:19px; overflow:hidden;}
#block-user-1 .content ul.menu li a { background:url(images/a1.gif) no-repeat 0 7px; color:#222222; font-size:11px; text-decoration:none; display:block; padding-left:16px; overflow:hidden;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:underline; color:#cd0021;}
#block-user-1 .content ul.menu li.expanded { padding-bottom:0px;}
#block-user-1 .content ul.menu li.expanded ul { padding-top:1px;}
#block-user-1 .content ul.menu li.last { border-bottom:none;}

/*------Custom Login-Form------*/
.userlogin { font-size:15px; color:#313030; padding:0px 0px 0px 28px; margin-left:18px; margin-top:20px; font-weight:bold;}
#user-bar { font-size:11px; font-weight:bold; padding:4px 0px 0px 0px;}
#user-bar .user-info { padding-bottom:5px; color:#9df46e; padding-top:10px;}
#user-bar p a { color:#FFF;}
#user-bar .item-list li { list-style:none; list-style-image:none; line-height:10px;}
#user-bar .item-list li a{ font-weight:normal; font-size:10px; color:#b8e836;}
#user-bar .item-list li a:hover {color:#FFF;}

/*----Login-form----*/
#block-user-0 { background:#282828; border:0; margin-bottom:20px;}
#block-user-0 .content { border:0; padding-bottom:36px;}
#block-user-0 .title h3 { color:#FFF; border-bottom:1px solid #575757}
#user-login-form { text-align:left; color:#FFF; font-size:12px;}
#user-login-form input#edit-name, #user-login-form input#edit-name-1,
#user-login-form input#edit-pass, #user-login-form input#edit-pass-1 { width:132px; font-size:12px; height:17px; color:#282828; background:url(images/bg-login-input.gif) top left no-repeat; border:0; padding:2px 0px 0px 5px;}
#user-login-form label { color:#8b8b8b; font-size:12px; font-weight:normal; padding:0px 0px 2px 0px; line-height:normal;}
#user-login-form .form-required { color:#FFF;}
#user-login-form .description a { color:#47a4bb;}
#user-login-form .item-list ul { padding:15px 0px 0px 0px;}
#user-login-form .item-list li{ line-height:20px; list-style:none; list-style-image:none; margin:0px; padding:0px;}
#user-login-form .item-list li a{ font-weight:normal; color:#FFF; text-decoration:underline; font-size:12px; font-family:Tahoma, Geneva, sans-serif;}
#user-login-form .item-list li a:hover{text-decoration:none;}

#user-login-form .form-submit{ background:url(images/search.gif) top left no-repeat; border:none; width:62px; height:19px; margin:9px 0px 0px 0px; color:#FFF; font-size:12px; padding:0px 0px 3px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}

#user-login-form .form-item { margin-top:0px; margin-bottom:8px;}

/*-------------------------*/


/*----POLL----*/
.poll .percent, .poll .text { color:#585c5c; font-size:13px;}
.poll .title { color:#585c5c; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px;}
.poll .total { font-weight:normal; color:#585c5c; font-size:12px; text-align:left;}
.poll .bar {background:#FFF; font-size:1px; height:8px; border:1px solid #dadada; padding:0px;}
.poll .bar .foreground { background:#cd0021; font-size:1px; height:8px;}

#block-poll-0 li{ background:none; padding:0;}
#block-poll-0 ul.links li { background:none; padding:0px; background:none;}
#block-poll-0 ul.links li a { color:#1b1b1b; font-weight:bold; font-size:12px; text-decoration:underline; background:none; text-transform:none;}
#block-poll-0 ul.links li a:hover { text-decoration:none;}
#block-poll-0 .bar { background:#FFF; font-size:1px; height:8px; border:1px solid #dadada; padding:0px;}
#block-poll-0 .bar .foreground { background:#cd0021; font-size:1px; height:8px;}
#block-poll-0 .percent, #block-poll-0 .text { color:#1b1b1b; font-size:12px; font-weight:normal; line-height:normal;}
#block-poll-0 .poll .title { color:#1b1b1b; font-size:12px; font-weight:bold; padding-top:0px; background:none; padding-left:0px;}
#block-poll-0 .total { font-weight:normal; color:#1b1b1b; font-size:12px;}
.form-item label { color:#000;}
#block-poll-0 ul.links { padding-left:0px;}
#block-poll-0 ul.links .first{ padding:0px;}
#cont #block-poll-0 ul.links li{ background:none;}

/*----LINK----*/
.full-article { border-top: dashed 1px #7F7F7F; margin:0 15px 5px 17px; padding-top:15px; }

/*----Who's Online----*/
#block-user-3 .content { font-size:12px; color:#222222; font-weight:normal; padding-right:10px; border:0;}
#block-user-3 .item-list h3 { color:#222222; font-size:12px; font-weight:normal; text-transform:none; padding-top:15px; padding-bottom:3px;}
#block-user-3 .item-list ul { margin:0; padding:0;}
#block-user-3 .item-list ul li{ list-style-image:none; list-style:none; margin:0; line-height:18px; }
#block-user-3 .item-list ul li a{ color:#1b1b1b; font-size:12px; font-weight:normal; text-decoration:none;}
#block-user-3 .item-list ul li a:hover { text-decoration:none;}
#block-user-3 em { color:#cd0021; font-weight:bold; font-size:13px;}


/*-----Recent blog posts-------*/
/*#block-blog-0 { background:#282828; border:0; margin-bottom:20px;}
#block-blog-0 .title h3 { color:#FFF; border-bottom:1px solid #575757;}
#block-blog-0 .item-list ul { padding-left:0px; width:100%;}
#block-blog-0 .item-list ul li{ background:none; padding:2px 0px 2px 0px; list-style-image:none; list-style:none; margin:0; line-height:14px;}
#block-blog-0 .item-list ul li a{ background:none; color:#1b1b1b; font-weight:normal; text-decoration:underline; padding-left:0px; font-size:13px; display:block; line-height:16px;}
#block-blog-0 .item-list ul li a:hover { text-decoration:none; color:#FFF}
#block-blog-0 .more-link a{ color:#FFF; font-size:11px; font-weight:normal; text-decoration:underline; padding:10px 0px 3px 0px; text-transform:none;}
#block-blog-0 .more-link a:hover{ text-decoration:none;}
*/

/*----SEARCH FORM----*/
.form-submit { background:#282828; vertical-align:middle; color:#FFF; font-size:12px;  border:1px solid #282828; padding:1px 3px 2px 3px}
.form-submit:hover { background:#cd0021; color:#FFF;}


.search-box { padding:5px 0px 12px 0px; font-size:0;}
.search-box input { font-size:12px; vertical-align:middle}

#search-theme-form {padding:0px;}
#search-theme-form label { color:#7c8a90; font-size:15px; font-weight:normal; vertical-align:middle; margin-right:10px;}

#search-theme-form .form-submit { 
  background:url(images/search.gif) top left no-repeat;
  border:none;
  width:62px;
  height:19px;
  vertical-align:middle;
  color:#FFF;
  font-weight:normal;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  padding:1px 0px 3px 0px;
  line-height:15px;
}
#search-theme-form .form-text { width:147px; font-size:11px; font-weight:normal; color:#7d7d7d; height:15px; background:#FFF; border:1px solid #b4b4b4; margin-right:7px; padding:1px 0px 0px 5px;}

/*-----Profile------*/
a.screen-name {color:#000; font-weight:bold;}
a.screen-name:hover{text-decoration:underline; color:#cd0021;}

a.dark-link {color:#000;}
a.dark-link:hover {text-decoration:underline; color:#cd0021;}

/*-----Recent comments-------*/
#block-comment-0 .item-list ul { padding-left:0px; width:100%;}
#block-comment-0 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 6px; padding:0px 0px 8px 13px; list-style-image:none; list-style:none; line-height:16px; color:#1b1b1b; font-size:12px; margin-left:0px; margin-bottom:7px; text-transform:none; font-weight:normal;}
#block-comment-0 .item-list ul li a{ background:none; color:#1b1b1b; font-weight:bold; text-transform:none; text-decoration:none; font-size:12px;}
#block-comment-0 .item-list ul li a:hover{ text-decoration:underline; color:#000;}


/*------In the News------*/
.hintstyle {  
  position:absolute;  
  background:#EEEEEE;  
  border:1px solid black;  
  padding:2px;  
}

.news-hint { position:absolute; display:none; left:-610px; width:600px; background:#fff; border:2px solid #575757; padding:10px; z-index:1000; color:#000; font-size:12px; }
.news-hint p { padding: 5px 0; }
#block-views-links-block-1 { overflow:visible; }
.news-title { font-size:13px; }
.news-author { padding:5px 0 15px 15px; color: #474849; }
.news-article { padding: 15px 0 15px 0; color: #474849; }
.news-article a, .news-author a { color:#474849;}
.news-article a:hover, .news-author a:hover { color:#cd0021;;}
.news-edit { font-size:11px; float:right; }

/*----Who's New----*/
#block-user-2 .item-list ul { padding-left:0px;}
#block-user-2 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 11px; color:#6e7165; padding:0 0 0 12px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
#block-user-2 .item-list ul li a{ background:none; color:#6e7165; padding:0px;  font-size:12px; font-weight:normal; text-decoration:underline;}
#block-user-2 .item-list ul li a:hover { text-decoration:none;}

/*----Primary Links----*/
#block-menu-primary-links .content ul.menu { padding:0px;}
#block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-primary-links .content ul.menu li a { background:url(images/a3.gif) no-repeat 0 5px; font-size:12px; padding-left:12px; color:#494949; font-weight:bold; text-decoration:none;}
#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*----SEARCH_BLOCK----*/
#block-search-0 .content { font-size:11px;}
#block-search-0 .content label { color:#494949; font-size:12px;}
#block-search-0 #edit-search-block-form-1 { width:112px; vertical-align:middle;}


/*----New forum topics----*/
#block-forum-1 .item-list ul { padding:0px; margin-bottom:10px;}
#block-forum-1 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-1 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:12px; color:#6e7165; font-weight:normal; text-decoration:none; font-size:12px;}
#block-forum-1 .item-list a:hover{ text-decoration:underline;}
#block-forum-1 .more-link a{ color:#cd0021; font-size:11px; font-weight:normal; text-transform:capitalize; text-decoration:underline; }
#block-forum-1 .more-link a:hover{ text-decoration:none;}

/*----Active forum topics----*/
#block-forum-0 .item-list ul { padding-left:0px; margin-bottom:10px;}
#block-forum-0 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-0 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:12px; color:#494949; font-weight:normal; text-decoration:underline; font-size:12px;}
#block-forum-0 .item-list a:hover{ text-decoration:none;}
#block-forum-0 .more-link a{ color:#cd0021; font-size:11px; font-weight:normal; text-transform:capitalize; text-decoration:underline;}
#block-forum-0 .more-link a:hover{ text-decoration:none;}

/*----Languages----*/
#block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
#block-locale-0 .content ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-locale-0 .content ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:12px; color:#494949; font-weight:normal; text-decoration:none; font-size:12px;}
#block-locale-0 .content a:hover{ text-decoration:underline;}

/*----Syndicate----*/
#block-node-0 .block-top, #block-node-0 .content { background:none;}
#block-node-0 .title h3 { padding:10px 0px 5px 0px;}

/*----Secondary Links----*/
#block-menu-secondary-links ul { padding-left:0px; margin-bottom:10px;}
#block-menu-secondary-links ul li{ background:none; padding:0 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-secondary-links ul li a{ background:url(images/a3.gif) no-repeat 0 7px; padding-left:13px; color:#494949; font-weight:normal; text-decoration:none; font-size:12px; display:block;}
#block-menu-secondary-links a:hover{ text-decoration:underline;}


/*----Admin-Panel List & Admin-Panel List without descriptions----*/
.body ul.menu li, .body .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body ul.menu li a, .body .item-list ul li a { background:url(images/a3.gif) no-repeat 0 4px; padding-left:10px; color:#cd0021; font-weight:normal;}
.body .item-list ul li a:hover{ text-decoration:none;}

/*-------------------------*/

/*------------------BLOCKS------------------*/

.content .item-list ul { padding: 0 0 0.25em 0; margin-top: 1em;}
.content .item-list ul li { margin: 0 0 0.4em 0; padding: 0 0.4em 0 0; font-size:11px; line-height: 13px; }

/*------------------CUSTOM BLOCKS---------------------*/
/*------Styles for Custom Region------*/
#block-block-14 strong { color:#88b500; display:block; padding-bottom:4px;}
#block-block-14 a { font-size:15px;}
#block-menu-menu-archives .expanded a { color:#000; }
#block-menu-menu-archives .expanded a:hover { color:#cd0021; }
#block-menu-menu-archives .expanded .menu a { color:#cd0021; }

#block-views-reader-blogs-block-1 .views-field-title,
#block-views-creative-corner-block-1 .views-field-title,
#block-views-recent-blog-posts-block-1 .views-field-title,
#block-views-popular-block-1 .views-field-title,
.news-title
{ text-transform:uppercase; font-family:Georgia,"Times New Roman",Times,serif; }

#block-views-reader-blogs-block-1 .views-field-title a,
#block-views-reader-blogs-block-1 .views-field-name a, 
#block-views-creative-corner-block-1 .views-field-title a,
#block-views-creative-corner-block-1 .views-field-name a, 
#block-views-links-block-1 .views-field-name a, 
#block-views-recent-blog-posts-block-1 .views-field-title a,
#block-views-recent-blog-posts-block-1 .views-field-name a,
#block-views-comments-recent-block .views-field-name a,
#block-views-popular-block-1 .views-field-title a,
#block-views-popular-block-1 .views-field-name a,
.news-item a.news-link
{ color:#000; }

.news-item a:visited.news-link { color:#474849; }
.news-item .news-title a:visited.news-link { color:#000; }

#block-views-reader-blogs-block-1 .views-field-title a:hover,
#block-views-reader-blogs-block-1 .views-field-name a:hover,
#block-views-creative-corner-block-1 .views-field-title a:hover,
#block-views-creative-corner-block-1 .views-field-name a:hover,
#block-views-links-block-1 .views-field-name a:hover,
#block-views-recent-blog-posts-block-1 .views-field-title a:hover,
#block-views-recent-blog-posts-block-1 .views-field-name a:hover,
#block-views-comments-recent-block .views-field-name a:hover,
#block-views-popular-block-1 .views-field-title a:hover,
#block-views-popular-block-1 .views-field-name a:hover,
.news-item a:hover.news-link
{ text-decoration:underline; color:#cd0021; }


#cont-col .view-links .views-row {
  /*  border: 1px solid #D5D5D5;*/
  /*  margin-bottom: 5px;*/
  /*padding: 10px 15px 10px 17px;*/
  /*border: 1px solid #D5D5D5;*/
  margin-bottom: 5px;
  /*padding: 10px;*/
}

#cont-col .view-links .views-field-body {
  padding: 5px 0 5px 0;
  font-size: 13px;
  line-height: 17px;
}

#cont-col .view-about .view-header,
#cont-col .view-about .views-row {
  clear: both;
  border: 1px solid #D5D5D5;
  padding: 8px;
  margin-bottom: 8px;
}

#cont-col .view-about .views-field-value {
  margin-bottom: 10px;
}

#cont-col .view-about .views-field-value-1 {
  float: right;
}

#cont-col .view-about .views-field-picture {
  padding: 0 8px 2px 0;
  float: left;
}

/*---*/

/*-----LISTS-----*/
/*---nonNumeric Lists without links---*/
#cont-col > .ind .content ul li{ background:url(images/a3.gif) no-repeat 0 6px; padding-left:12px; list-style-image:none; list-style:none; }
#cont-col > .ind .content ul li ul{ margin-left:15px;}
#cont-col > .ind .content ul li ol {margin-left:20px;}
#cont-col > .ind .content ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
#cont-col > .ind .content Ol { padding-left:2px;}
#cont-col > .ind .content Ol li{ background:none; padding:0px; margin-left:20px; }
#cont-col > .ind .content Ol li ul li {background:url(images/a3.gif) no-repeat 0 10px; padding-left:12px; }

/*---nonNumeric Lists---*/
#cont-col > .ind .content ul li{ list-style-image:none; list-style:none;}
#cont-col > .ind .content ul li ul{ margin-left:15px;}
#cont-col > .ind .content ul li ol {margin-left:20px;}
#cont-col > .ind .content ul li ol li{ list-style-type:decimal; }

/*---Numeric Lists---*/
#cont-col > .ind .content Ol { padding-left:2px; font-size:13px;}
#cont-col > .ind .content Ol li{ background:none; padding:5px 0px 5px 0px; margin-left:20px; }


/*---Paragraph Style---*/
#cont-col > .ind .content p, .cke_show_borders p { padding-bottom:5px; padding-top:5px;}
#cont-col > .ind .content blockquote, .cke_show_borders blockquote { border:1px solid #7f7f7f; background:#f1f1f1; padding:5px; margin:10px 0px 10px 0px;}

.item-list ul li { list-style-image:none; list-style:none;}


#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a { background:url(images/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}

.password-description ul {margin-left:5px;}
.password-description ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

/*ul.menu li { line-height:20px; font-size:11px; font-weight:normal; list-style:none; list-style-image:none;}
ul.menu li.leaf a{ color:#52a1d6;}
*/
/*.links { font-size:10px; color:#d7d7d7;}
.links li a{ color:#d7d7d7; font-weight:bold; text-decoration:none; font-size:12px; text-transform:none; padding-left:0px;}
.links li a:hover{ text-decoration:underline; color:#FFF;}*/

ul.links.inline { padding-right:0px;}


.cent ul.links li a { color:#104d0c; font-weight:normal; font-size:11px; text-transform:capitalize; background:none; text-decoration:none; padding:0px;}
.cent ul.links li a:hover { text-decoration:underline;}


.taxonomy ul.links li a, #forum ul.links li a { color:#cd0021}

/*------END LIST------*/


ul.primary, ul.primary li, ul.secondary, ul.secondary li{
  border: 0;
  background:none;
  margin: 0;
  padding: 0;
}

ul.primary li a{
  border:none !important;
  background:#e5e5e5 !important; /*tab-right*/
}
ul.primary li a:hover{
  background:none;
  border: 0;
}

ul.primary li.active a{
  background:none;
  border:none;
  background-color:#ccc !important;
  color:#333 !important;
  font-weight:bold;
}


ul.tabs li	{
  background:#e5e5e5 !important; /*bg-tab*/
  display:block;
  margin-right:2px;
  float:left;
}

ul.tabs li span	{
  background:#e5e5e5; /*tab-left*/
  display:block;
}
ul.tabs	li span span {
  background:#e5e5e5; /*tab-right*/
  text-align:center;
  display:block;
}

ul.tabs	li a {
  color:#828282 !important;
  font-size:12px;
  font-weight:normal;
  background:none;
  padding:2px 15px 2px 15px;
  margin:0px;
  display:block;
}
ul.tabs	li a:hover {
  color:#cd0021 !important;
  margin:0px;
  border:none;
  text-decoration:underline;
}

#tabs-wrapper {
  margin:0px 0px 2px 0px;
  padding:0;
}
ul.primary {
  padding:0px;
  margin:0px;}

/*----------------------------*/

/*----FROUM----*/
#forum	{
  padding:10px 0px 0px 1px;
}
#forum ul.links {
  padding:0px 0px 5px 0px;
}
#forum table {
  border:1px solid #575757;
  border-right:none;
}
#forum th	{
  padding:4px 0px 4px 3px;
  border-right:1px solid #575757;
}
#forum th a	{
  color:#FFF;
}
#forum td	{
  padding-top:4px; 
  padding-bottom:4px;
}
#forum .description { color:#3c3c3c} /*Forum Container description*/

#forum .forum .description { color:#3c3c3c; font-size:11px;} /*Forum description*/

#forum td.container	{
  border-right:1px solid #575757;
  border-bottom:1px solid #575757;
}
#forum td.container	a{
  color:#cd0021; 
  padding:0px 0px 0px 10px;
}

#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
  border-right:1px solid #575757;
  border-bottom:1px solid #575757;
}
#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon  {
  padding-left:5px
}
#forum .odd	{
  border-bottom:1px solid #575757;
  border-top:1px solid #575757;
  background:#f8f7f2
}
#forum div.indent	{
  margin-left:5px}

#forum .odd, #forum .even { border-bottom:1px solid #575757; }
#forum thead th { border-bottom:1px solid #575757; background:#282828; color:#FFF;}
/*----------------------------*/

/*-----GENERAL-----*/

.node .taxonomy { padding-top:0px;}

div.error { margin-top:5px;}

.block-region { background:#d6e6cc; text-align:center; border:1px dashed #618749; color:#618749; margin-bottom:0px; clear:both;}


div.admin .left { margin:0px;}
#book-outline { min-width:0px;}
#permissions, #blocks, #forum table, .sticky-enabled  { width:100%;}
.node-unpublished, .comment-unpublished { background-color:#ffd; }
.odd td { vertical-align:middle; padding-left:px; line-height:18px; background:#e5e5e5; font-size:12px;}  /* odd_row BACKGROUND*/
.even td { vertical-align:top; padding-left:px; line-height:18px; background:#f1f1f1; font-size:12px;} /* even_row BACKGROUND*/
.profile h3 { border-bottom:1px solid #cfcdcd; color:#000}

img.alignleft{ float:left; margin-right:13px;}
img.alignright{ float:right; margin-left:25px; margin-right:39px; margin-top:30px;}


#first-time a { color:#508198; text-decoration:none}
#first-time a:hover{  text-decoration:underline;}
#first-time ol { margin-left:20px;}


.theme-info { padding-left:px;}


.admin-list a { color:#cd0021;}
.tabs a { color:#395c14}
.node-type-list a { color:#cd0021;} /* Create content */
.collapse-processed a { color:#cd0021;}
.even a { color:#cd0021;}
.blog a { color:#cd0021;}
.odd a { color:#cd0021; line-height:13px;}
.check-manually a{ color:#161616;}

.compact-link a { color:#cd0021;}
.messages a { color:#f30000}


.sticky-table { line-height:24px;}
/*.sticky-table th { text-align:center;}*/

.more-help-link a { color:#7d7d7d;}

.help { font-size:11px; padding:3px 10px 0px 20px;}
.help a { color:#cd0021;}

.help-items a{ color:#1ca0d1;}
.help-items ul { list-style:none; line-height:18px;}

.description a { color:#dc1b1d;}
/*---------------------*/

#blocks tr.region-message { color:#9298a3;}

.theme-info { padding-left:10px;}

.box { padding-left:0px;}
.box h2.title { padding-left:0px; background:none;}

.box div.links { background:none; padding:0px;}
.box .bg-links, .box .links-left, .box .links-right { background:none;}

#cont ul.links li { background:none;}
/*#cont ul.links li span { color:#575859;}*/

#system-modules div { padding-bottom:10px;}

#forum-confirm-delete a { color:#6d94ac;}

.form-checkboxes { width:100px;}

.search-form input { vertical-align:middle}

#forum ul.links { margin-bottom:10px;}

dl .title { background:none; padding:0px;}

ul.links li.comment_forbidden { padding:0px;}

#comments, #node-form { width:100%;}

#comment-form { padding-bottom:20px;}

.preview .node { background:none;}

#cont-col .content .comment_add a { color:#457299; text-transform:capitalize; font-weight:bold;}

html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}

.search-advanced .action { float:none;}

/*Status Report*/
.system-status-report td { padding-left:5px;}

table.system-status-report tr.info th{ color:#002200;}
table.system-status-report tr.error th{ color:#220000;}
table.system-status-report tr.ok th { color:#002200;}
table.system-status-report tr.warning th{ color:#222200;}

tr.merge-down { border-bottom:none;}
tr.ok td { background:#DDFFDD;}
tr.error td { background:#FFCCCC;}
tr.warning td { background:#FFFFDD;}
/*-------------*/

.admin-panel dd { padding-bottom:10px;}

div.admin-dependencies, div.admin-required { color:#FFFFFF;}

#block-admin-display-form div { overflow:hidden;}
table.sticky-header { background:#FFFFFF; overflow:hidden; position:relative;}
/*table.sticky-header th { text-align:center;}*/

.item-list .pager li { padding:0;}
#cont-col .content ul.pager li { background:#ebebeb; border:1px solid #d1cfc3; padding:1px 5px; margin:0px 1px; color:#7c7c7c;}
#cont-col .content ul.pager li.pager-current,
#cont-col .content ul.pager li:hover{ background:#f9f9f9; border:1px solid #d1cfc3;}
#cont-col .content ul.pager li a{ color:#1a2023; text-decoration:none;}
#cont-col .content ul.pager li a:hover { color:#000}

.teaser-checkbox div.form-item {
  float: right; /* LTR */
  margin: 0 5% 0 0; /* LTR */
  padding: 0;
  visibility: hidden;
}

.node .user-picture {
  float: left;
  padding: 12px 5px 5px 15px;
}
.node-teaser h2, .node h2{
  padding: 12px 15px 0px 18px;
  background: none;
  font-size: 17px;
  border: none;
  text-transform: uppercase;
}
.node-teaser h2 a, .node h2 a{
  color: black;
  font-family: Georgia,Times New Roman,times,serif;
}

body#body {
  background: url("images/bg.gif") repeat-x scroll center top rgba(0, 0, 0, 0);
  color: #1B1B1B;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}
* {
  margin: 0;
  padding: 0;
}
ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

#left-col .region .block h2, #right-col .region .block h2{
  /*    padding: 0;
      width: 100%;
  */    text-align: center;
  background: url(images/bg-menu2.gif) top repeat-x;
  margin: 0;    
  color: #222;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 0px 4px 0px;
  margin: 0px;
  text-transform: uppercase;
  font-family: Georgia,"Times New Roman",Times,serif;
  border-bottom: 0px solid #222;
  line-height: 15px;
}

form#google-cse-results-searchbox-form #edit-query{
  width: 155px;
}

/*.view-reader-blogs a, .view-recent-blog-posts a, .view-creative-corner a, .view-popular a{
  color: black;
}*/

#block-google-cse-google-cse h2{
  display: none;
}
#block-views-links-block-1 .content ul li{
  background: none;
}
#block-system-main{
  border: 0px;
}
.node-teaser .field-name-taxonomy-vocabulary-1, .node-blog .field-name-taxonomy-vocabulary-1{
  display: none;
}
.comment-wrapper h2{
  display: none;
}
.element-invisible {
  border: 0;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static !important;
  width: auto;
}

#search-block-form .form-submit{
  padding: 5px 2px 2px 2px;
  margin-top: -3px;
}

.view-id-links .views-row h1.title{
  background: none;
}
#block-search-form{
  padding-top: 7px;
  padding-right: 10px;
}
#block-search-form .form-item-search-block-form{
  width: 72%;
  float: left;
  margin: 0px;
}
#block-search-form .form-item-search-block-form input{
  width: 90%;
}
#block-search-form .form-actions{
  width: 28%;
  float: left;
}
#block-system-main > .content{
  padding: 0px 0px 5px 0px !important;
}
#block-system-main .title{
  text-align: left !important;
}
#block-views-my-posts-block-2{
  border: none;
}
#block-views-my-posts-block-2 > .content{
  padding: 0;
}
#block-views-my-posts-block-2 > h2{
  font-weight: bold;
  font-size: 14px;
  color: #000;
}
#block-block-12 .content{
  padding: 9px 10px 5px 10px;
}
.node .user-picture img{
  max-width: 75px;
}
.field-name-comment-body .filter-wrapper,
.field-name-body .filter-wrapper,
.field-name-field-video-embed-code,
.field-name-field-video
{
  display:none;
}
.field-name-body img {
  padding: 5px;
}
#block-views-comments-recent-block ul li{
  padding-left: 0px !important;
  background: none !important;
}
#block-block-15{
  border: none;
}
.comment-new{
  background: #e5e5e5;
  font-weight: bold;
}
.comment-new span.new{
  display: none;
}
form#link-node-form .form-text {
    width: 595px;
}
